RubyGems Navigation menu

fuzzy 0.0.1

Force ruby to use common sense instead of being so pedantic

Gemfile
          gem 'fuzzy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fuzzy -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,554

For this version 1,166

Required Ruby Version: None

Links:

Versions:

  1. 9000.0.2 - November 23, 2011 (5.5 KB)
  2. 9000.0.1 - November 23, 2011 (5.5 KB)
  3. 0.0.1 - November 23, 2011 (4.5 KB)